
Distribution EOLE - Tâche #30394

Scénario # 30384 (Terminé (Sprint)): caractere "-" empeche l'affichage des baux dans EAD3

Étude du problème

06/26/2020 04:33 PM - Benjamin Bohard

Status: Fermé Start date: 06/15/2020

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Target version: PNE-SR - MTES - Prestation Cadoles -

25-35

Estimated time: 0.00 hour

  Spent time: 0.00 hour

Description

History

#1 - 06/26/2020 04:33 PM - Benjamin Bohard

- Status changed from Nouveau to En cours

#2 - 06/26/2020 04:38 PM - Benjamin Bohard

La lecture du fichier dhcp.leases utilise des expressions rationnelles pour extraire l’information utile.

Pour le client-hostname, le nom doit valider l’expression "?(?P<value>\w+)"?;

le tiret n’est pas compris dans la classe de caractères définie par \w

#3 - 06/29/2020 08:58 AM - Benjamin Bohard

- Status changed from En cours to Résolu

#4 - 09/16/2020 05:57 PM - Thierry Bertrand

- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0
